## Name

![Icon](/res/icons/16x16/certificate.png) Certificate Settings

[Open](file:///bin/CertificateSettings)

## Synopsis

```**sh
$ CertificateSettings
```

## Description
`Certificate Settings` is an application for managing digital certificates in SerenityOS.

Certificates are used for establishing a user's credentials when trying to create secure connection between a client and server by matching a public and private key.

The *Certificate Store* lists all of the certificates currently stored in the system, the Trusted Root Certification Authorities (CAs) they were issued by and their expiration dates.

### Features

Import and export CAs as Privacy-Enhanced Mail files (`.pem`).